@media screen and (max-width : 768px) {
    
    ::-webkit-scrollbar { display: none; }


    .modal-header{
        padding-left: 20px !important;
    }

    .buyer-model p{
        color: #000;
        font-size: 16px;
    }
    
    
    .buyer-model input{
        padding: 6px 3px;
    }
    
    .buyer-model select{
        padding: 7.5px 4.5px;
    }
    
    .buyer-model a{
        padding: 8px 0;
    }
    

    /* header */

    .header{
        position: static;
        top: 0;
    }
    
    
    .header .container{
        padding: 0;
    }

    .mobile-nav{
        width: 100%;
        display: flex;
    }

    .mobile-nav ul{
        display: flex;
        margin: 0;
        padding: 0;
        overflow: auto;
        white-space: nowrap;
    }

    .mobile-nav ul li{
        list-style-type: none;
        margin: 15px 15px;
    }

    .mobile-nav ul li a{
        text-decoration: none;
        color: #fff;
    }

    #buybtn-mob{
        color: #eb1818;
        font-weight: bold;
    }
    /* header */

    /* home */

    .home-section .home-bg-1 .left-content{
        position: absolute;
        top: 15%;
        left: 4%;
        width: 90%;
     }
     
     .home-section .home-bg-2 .left-content{
         position: absolute;
        top: 15%;
        left: 4%;
        width: 90%;
      }
     
      .home-section .home-bg-3 .left-content{
         position: absolute;
        top: 15%;
        left: 4%;
        width: 90%;
      }

      .home-section .left-content p{
        margin: 0;
        font-size: 18px;
        color: #fff;
    }    
     

      .home-section .right-content{
        position: absolute;
       top: 60%;
       right: 0%;
       width: 85%;
       text-align: end;
       background-color: #eb1818c2;
       padding: 10px 25px 10px 10px;
       border-top-left-radius: 50px;
       border-bottom-left-radius: 50px;
     }

     /* home */



     /* our simple process of buying your home */

     .osp h3:nth-child(2){
        color: #eb1818;
        margin-bottom: 15px;
    }    
    
     /* our simple process of buying your home */


    /* why choose us */
    .wcus{
        background-color: #fff;
        text-align: center;
    }
    
    .wcus h1{
        margin-bottom: 15px;
    }
    
        /* why choose us */

        /* contact us */
        .contactus .img-box{
            padding: 35%;
        }
         /* contact us */

    
        /* footer */
        .footer p{
           font-size: 13px;
        }
            /* footer */

}



@media screen and (min-width : 991px) and (max-width : 1307px) {
    .home-section .right-content{
        position: absolute;
       top: 50%;
       right: 0%;
       width: 46%;
       text-align: end;
       background-color: #eb1818c2;
       padding: 10px 60px 10px 20px;
       border-top-left-radius: 50px;
       border-bottom-left-radius: 50px;
     }
    
}